{
  "name": "material-dashboard-pro-react",
  "version": "1.4.0",
  "private": true,
  "dependencies": {
    "@material-ui/core": "3.1.1",
    "@material-ui/icons": "3.0.1",
    "axios": "^0.18.0",
    "chartist": "0.10.1",
    "history": "4.7.2",
    "moment": "^2.22.2",
    "node-sass-chokidar": "1.3.3",
    "nouislider": "12.0.0",
    "npm-run-all": "4.1.3",
    "perfect-scrollbar": "1.4.0",
    "react": "16.5.2",
    "react-big-calendar": "0.20.1",
    "react-bootstrap-sweetalert": "4.4.1",
    "react-chartist": "0.13.1",
    "react-datetime": "2.15.0",
    "react-dom": "16.5.2",
    "react-google-maps": "9.4.5",
    "react-jvectormap": "0.0.3",
    "react-redux": "^6.0.0",
    "react-router-dom": "4.3.1",
    "react-scripts": "1.1.5",
    "react-swipeable-views": "0.13.0",
    "react-table": "6.8.6",
    "react-tagsinput": "3.19.0",
    "redux": "^4.0.1",
    "redux-thunk": "^2.3.0"
  },
  "scripts": {
    "build-css": "node-sass-chokidar --include-path ./src --include-path ./node_modules src/ -o src/",
    "watch-css": "npm run build-css && node-sass-chokidar --include-path ./src --include-path ./node_modules src/ -o src/ --watch --recursive",
    "start-js": "react-scripts start",
    "start": "npm-run-all -p watch-css start-js",
    "build": "npm run build-css && react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject",
    "deploy": "npm run build",
    "lint:check": "eslint . --ext=js,jsx;  exit 0",
    "lint:fix": "eslint . --ext=js,jsx --fix;  exit 0",
    "node_modules": "rm -rf node_modules/ && rm -rf package-lock.json",
    "node_modules-w": "rmdir node_modules /s && del package-lock.json",
    "install:clean": "npm run node_modules && npm install && npm start",
    "install:clean-w": "npm run node_modules-w && npm install && npm start"
  },
  "optionalDependencies": {
    "@babel/core": "7.0.0",
    "@types/googlemaps": "3.30.13",
    "@types/markerclustererplus": "2.1.33",
    "ajv": "5.0.0",
    "babel-eslint": "7.2.3",
    "eslint": "4.19.1",
    "eslint-config-prettier": "3.1.0",
    "eslint-plugin-prettier": "2.6.2",
    "eslint-plugin-react": "7.11.1",
    "prettier": "1.14.3"
  }
}
